[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem upgrading to stable

On Wed, Feb 28, 2001 at 08:19:21 +1100, Hamish Moffatt wrote:

> On Tue, Feb 27, 2001 at 02:41:26PM +0100, Michael Fedrowitz wrote:
> > The gcc in potato doesn't have the required patches to build glibc 2.2,
> > so you'd have to build a newer gcc first...
> Oh damn. It's going to die then.

Not neccessarily die, but the lib might be broken in subtle ways (IIRC
there's some sort of libio incompatibility, not sure about the details).


Reply to: